"Calculating" = "正在計算";
"Calculating Time Remaining" = "正在計算剩餘時間";
"Calculating Time Until Full" = "正在計算完成充電的時間";
"Not Charging" = "沒有在充電";
"Charging" = "充電中";
"%@ Full" = "%@ 電量";
"%@ Remaining" = "剩下 %@";
"%@ Until Full" = "還有 %@ 就完成充電";
"Energy Saver Preferences" = "能源節約器偏好設定";
"Charged" = "已充電";
"UPS" = "UPS";
"Battery" = "電池";
"Power Adapter" = "電源轉換器";
"Amperage:" = "安培数:";
"Voltage:" = "电压:";
"Internal Battery" = "内置电池";
"Cycles:" = "Cycles:";
"Health:" = "健康:";
"Design Capacity:" = "Design Capacity:";
"Current Capacity:" = "Current Capacity:";
"BATTERY" = "電池";
"Edit Preferences..." = "偏好設定⋯";
"Unknown Time" = "未知的時間";

